<?xml version="1.0" encoding="UTF-16"?>
<NLEMotion>
	<Motion>
		<MotionAlians>Zoom out to the right</MotionAlians>
		<MotionGUID>{00F7A294-52CC-47F1-9A69-F1922869E5D0}</MotionGUID>
		<MotionResType>0</MotionResType>
		<MotionTimeConfig>
			<MaxLength>5</MaxLength>
			<InKeyIndex>1</InKeyIndex>
			<OutKeyIndex>-1</OutKeyIndex>
		</MotionTimeConfig>
		<MotionPositionList>
			<Point XPos="0.100000" YPos="0.500000"/>
			<Point XPos="0.100000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
		</MotionPositionList>
		<MotionEffectList>
			<MotionEffec KeyFrame="0.000000" scaleX="2.000000" scaleY="2.000000" rotate="0" alpha="100"/>
			<MotionEffec KeyFrame="0.800000" scaleX="1.000000" scaleY="1.000000" rotate="0" alpha="100"/>
			<MotionEffec KeyFrame="1.000000" scaleX="1.000000" scaleY="1.000000" rotate="0" alpha="100"/>
		</MotionEffectList></Motion></NLEMotion>
